/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color:#404040;
}
p {
	line-height:1.4em;
	color:#404040;
	margin:10px 0;	
}
a {
	outline:none;
	color:#404040;	
}
strong {
	font-weight:bold;
}
body {
	line-height: 1;
	font:12px arial;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear:both;
}

.error {
	float:left;
	border:1px solid #d0c2cb;
	width:540px;
	background:url(../../images/error.png) no-repeat 5px 5px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px;
	padding-left:35px;
	margin-top:10px;
}
.error p {
	margin:0;
}
/*
.success {
	float:left;
	border:1px solid #7bc368;
	width:540px;
	background:url(../../images/success.png) no-repeat 5px 5px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px;
	padding-left:35px;
	margin-top:10px;
}
.success p {
	margin:0;
}*/

a.button {
	display:block;
	width:208px;
	height:38px;
	background:url(../../images/btn.png) no-repeat;
	color:#FFF;
	text-decoration:none;
	padding:14px 0 0 15px;
	font-size:16px;
}
a.button:hover {
	background-position:bottom;
}

.wrapper {
	margin:auto;
	width:970px;
}
#header-top {
	background:#f5f5f5;
	height:30px;
}
#header-top h1 {
	color:#7a7a7a;
	font:11px arial;
	padding-top:7px;
}
#header {
	height:175px;
	background:url(../../images/bg-header.png) repeat-x bottom;
}
#header #logo {
	float:left;
	margin-top:15px;
}
#header #info {
	float:right;
	height:84px;
	margin:50px 22px 0 0;
	text-align:right;
}
#header #info a {
	color:#333;
}
#header #info h1 {
	color:#6d0d4b;
	font-size:17px;
}
#header ul#nav {
	float:right;
	width:675px;
}
#header ul#nav li {
	float:left;
	margin:0 5px 0 0;
}
#header ul#nav li a {
	background: url("../../images/btn-nav.png") repeat scroll left top transparent;
	color: #781253;
	display: block;
	margin-right: 10px;
	padding: 0 0 0 15px;
	text-decoration: none;
	font-size:19px;
}
#header ul#nav li a.active {
	color:#FFF;
	background-position:left bottom;
}
#header ul#nav li a.active span {
	background-position:right bottom;
}
#header ul#nav a:hover {
	color:#FFF;
	background-position:left bottom;
}

#header ul#nav a:hover span {
	background-position:right bottom;
}

#header ul#nav li span {
	background: url("../../images/btn-nav.png") repeat scroll right top transparent;
	display: block;
	height: 33px;
	margin-right: -10px;
	padding: 8px 17px 0 0;
}
#content {
	margin-top:30px;
	margin-bottom:40px;
}
#content h2 {
	color:#781253;
	font-size:15px;
	margin-bottom:10px;
}
#content ul {
	margin:20px 0;
	list-style-type:circle;
	margin-left:20px;
}
#content ul li {
	padding-bottom:10px;
}
#content #overview {
	float:left;
}
#content #overview .col1 {
	float:left;
	width:280px;
	margin-right:20px;
	padding-right:20px;
	border-right:1px solid #CCC;
} 
#content #overview .col2 {
	float:left;
	width:280px;
	margin-right:20px;
	padding-right:20px;
	border-right:1px solid #CCC;
}
#content #overview .col3 {
	float:left;
	width:280px;
}
#content #overview .button {
	margin-top:15px;
}



#home #banner {
	clear:both;
	height:329px;
	background:#680f48 url(../../images/bg-banner.jpg) repeat-x center;
}
#home #banner a.button-banner {
	width:207px;
	height:56px;
	background:url(../../images/btn-banner.png);
	display:block;
	color:#383838;
	text-decoration:none;
	font-size:14px;
	padding:17px 0 0 15px;
	margin:0 5px 5px 0;
}
#home #banner a.button-banner:hover {
	background-position:bottom;
}
#home #banner .col1 {
	float:left;
	width:480px;
}
#home #banner .col1 h1 {
	color:#FFF;
	font-size:35px;
	margin-top:50px;
}
#home #banner .col1 h2 {
	color:#FFF;
	font-size:27px;
	margin-top:20px;
}
#home #banner .col2 {
	float:left;
}

#home #banner .col2 h2 {
	color:#FFF;
	font-size:20px;
	margin:20px 0 20px 0;
}
#home #banner .btn-col1 {
	float:left;
}
#home #banner .btn-col2 {
	float:left;
}




#footer {
	clear:both;
	background:#252525;
	height:160px;
}
#footer .wrapper {
	padding-top:20px;
}
#footer #info {
	float:left;
}
#footer #info p {
	color:#7b7b7b;
}
#footer #info a {
	color:#acacac;
	text-decoration:none;
}
#footer #info a:hover {
	background:#acacac;
	color:#252525;
}
#footer #madebyid {
	float:right;
}



/* generic page styles */
.page #banner {
	height:70px;
	background:#6d0d4b;
	color:#FFF;
}
.page #banner h1 {
	font-size:18px;
	padding-top:22px;
}
.page #overview {
	margin-top:40px;
}


#about-us #banner .col1 {
	float:left;
	width:700px;
}
#about-us #banner {
	clear:both;
	height:329px;
	background:#680f48 url(../../images/bg-banner.jpg) repeat-x center;
}
#about-us #banner .col1 h1 {
	color:#FFF;
	font-size:35px;
	margin-top:50px;
}
#about-us #banner .col1 h2 {
	color:#FFF;
	font-size:27px;
	margin-top:20px;
}
#about-us #content .col1 {
	float:left;
	width:360px;
} 
#about-us #content .col2 {
	float:left;
	width:560px;
	margin-left:20px;
	padding-left:20px;
	border-left:1px solid #CCC;
}

#services .slider {
	float:left;
	clear:both;
}
#services .slider a.item {
	background:url(../../images/bg-slider-services.png) no-repeat;
	width:912px;
	height:51px;
	display:block;
	font-size:17px;
	text-decoration:none;
	color:#383838;
	padding:23px 0 0 20px;
}

#services .slider .content {
	display:none;
	float:left;
	width:892px;
	background:url(../../images/bg-slider-content.png) repeat-y;
	padding:0 20px;
}
#services .slider .content .col1 {
	float:left;
	width:450px;
	padding-right:30px;
}
#services .slider .content .col2 {
	float:left;
	width:180px;
	padding-right:20px;
}
#services .slider .content .col3 {
	float:left;
}
#services .slider .content-base {
	display:none;
	float:left;
	width:932px;
	background:url(../../images/bg-slider-content-base.png) repeat-y;
	height:15px;
}


#faq .group {
	float:left;
	margin-bottom:30px;
}
#faq .group h2 {
	font-size:18px;
	color:#383838;
	padding-bottom:10px;
}
#faq .slider {
	float:left;
	clear:both;
}
#faq .slider a.item {
	background:url(../../images/bg-slider-faq.png) no-repeat;
	width:912px;
	height:34px;
	display:block;
	font-size:13px;
	text-decoration:none;
	color:#383838;
	padding:11px 0 0 20px;
}
#faq .slider .content {
	display:none;
	float:left;
	width:892px;
	background:url(../../images/bg-slider-content.png) repeat-y;
	padding:0 20px;
}
#faq .slider .content-base {
	display:none;
	float:left;
	width:932px;
	background:url(../../images/bg-slider-content-base.png) repeat-y;
	height:15px;
}


#contact-us form {
	clear:both;
}
#contact-us .col1 {
	float:left;
	width:320px;
}
#contact-us .col2 {
	float:left;
	width:600px;
	margin-left:20px;
	padding-left:20px;
	border-left:1px solid #CCC;
}
#contact-us table {
	width:100%;
}
#contact-us .col1 table td:first-child {
	width:70px;
}
#contact-us .col1 table td {
	height:20px;
}
#contact-us .col2 table td:first-child {
	width:100px;
}

#contact-us input[type=text] {
	width:476px;
	height:24px;
	background:url(../../images/bg-input.png) no-repeat;
	border:0;
	padding:5px;
	font:12px arial;
}
#contact-us textarea {
	width:477px;
	height:158px;
	background:url(../../images/bg-textarea.png) no-repeat;
	border:0;
	padding:5px;
	font:12px arial;
}
#contact-us .small {
	background:url(../../images/bg-input-sm.png) no-repeat !important;
	width:196px !important;
}
#contact-us .fax-field {
	width:55px;
}

#contact-us #content {
	min-height:400px;
}